Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis2.wsdl
Interface WSDLConstants.WSDL11Constants

Enclosing interface:
  WSDLConstants

    public static interface WSDLConstants.WSDL11Constants

Field Summary
`static javax.xml.namespace.QName` | `POLICY`
`static javax.xml.namespace.QName` | `POLICY_REFERENCE`
`static javax.xml.namespace.QName` | `SCHEMA`
`static javax.xml.namespace.QName` | `SOAP_11_ADDRESS` The Type name for the SOAP Address defined in the Port/Endpoint
`static javax.xml.namespace.QName` | `SOAP_11_BINDING`
`static javax.xml.namespace.QName` | `SOAP_11_BODY`
`static javax.xml.namespace.QName` | `SOAP_11_HEADER`
`static javax.xml.namespace.QName` | `SOAP_11_OPERATION`
`static javax.xml.namespace.QName` | `SOAP_12_ADDRESS`
`static javax.xml.namespace.QName` | `SOAP_12_BINDING`
`static javax.xml.namespace.QName` | `SOAP_12_BODY`
`static javax.xml.namespace.QName` | `SOAP_12_HEADER`
`static javax.xml.namespace.QName` | `SOAP_12_OPERATION`

Field Detail

### SOAP_11_ADDRESS

    static final javax.xml.namespace.QName SOAP_11_ADDRESS

  The Type name for the SOAP Address defined in the Port/Endpoint

### SOAP_12_ADDRESS

    static final javax.xml.namespace.QName SOAP_12_ADDRESS

### SOAP_11_OPERATION

    static final javax.xml.namespace.QName SOAP_11_OPERATION

### SOAP_12_OPERATION

    static final javax.xml.namespace.QName SOAP_12_OPERATION

### SCHEMA

    static final javax.xml.namespace.QName SCHEMA

### SOAP_11_BODY

    static final javax.xml.namespace.QName SOAP_11_BODY

### SOAP_12_BODY

    static final javax.xml.namespace.QName SOAP_12_BODY

### SOAP_11_HEADER

    static final javax.xml.namespace.QName SOAP_11_HEADER

### SOAP_12_HEADER

    static final javax.xml.namespace.QName SOAP_12_HEADER

### SOAP_11_BINDING

    static final javax.xml.namespace.QName SOAP_11_BINDING

### SOAP_12_BINDING

    static final javax.xml.namespace.QName SOAP_12_BINDING

### POLICY

    static final javax.xml.namespace.QName POLICY

### POLICY_REFERENCE

    static final javax.xml.namespace.QName POLICY_REFERENCE

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2011 The Apache Software Foundation. All Rights Reserved.